import request from '@/utils/request'

// 查询议事中心列表
export function listYscentre(query) {
  return request({
    url: '/szxc/yscentre/list',
    method: 'get',
    params: query
  })
}

// 查询议事中心详细
export function getYscentre(id) {
  return request({
    url: '/szxc/yscentre/' + id,
    method: 'get'
  })
}

// 新增议事中心
export function addYscentre(data) {
  return request({
    url: '/szxc/yscentre',
    method: 'post',
    data: data
  })
}

// 修改议事中心
export function updateYscentre(data) {
  return request({
    url: '/szxc/yscentre',
    method: 'put',
    data: data
  })
}

// 删除议事中心
export function delYscentre(id) {
  return request({
    url: '/szxc/yscentre/' + id,
    method: 'delete'
  })
}
